Subject: New Reply Received - Items returned
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 09:22:57 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Items returned  Ticket comment <div>Hi <br>I received the Cashback <br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6">  <div>----- Forwarded Message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Centrepoint" &lt;&gt; </div>
<div>
<b>To:</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style="display:none">
<b>Cc:</b> </div> <div>
<b>Sent:</b> الاثنين, مارس ٢٠, ٢٠٢٣ at ١١:٢٠ ص</div> <div>
<b>Subject:</b> Items returned</div>    <div id="yiv4146099303"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5742028</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5742028<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Asim,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you and for the delayed response.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that order no 9414076681 a refund has been processed for the amount of AED 59.00 on 12-02-2023 as a retrun voucher. The voucher code is 18888830611341514302.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked and found that this voucher code 18888830611341514302 has been used in another order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​If you have not used tihis voucher code kindly get back to us we will help you furtehr.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">​Thank You,</div>
<div dir="ltr">Centrepoint Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5742028